main, h1{ padding: 1em;}

p, h1{
  color: orangered
}

html{
  background-color: lightgray;
}

img{
  height: 10rem;
  width: auto;
  border-radius: 40px;
  
}

img,nav ul li{
  box-shadow: 8px 8px 10px gray
}

main p{
  background-color: gainsboro;
}



main li{
  border: thin solid black;
  padding: 1em;
  background-color: gainsboro;
}

li{
  list-style-type: none;
}

footer{
  border: thin solid black;
}
